<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemInspectListMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemInspectList">
        <id column="id" property="id" />
        <result column="inspect_code" property="inspectCode" />
        <result column="device_id" property="deviceId" />
        <result column="alarm_id" property="alarmId" />
        <result column="company_id" property="companyId" />
        <result column="handler" property="handler" />
        <result column="handling_time" property="handlingTime" />
        <result column="handling_content" property="handlingContent" />
        <result column="handler_phone" property="handlerPhone" />
        <result column="handling_status" property="handlingStatus" />
        <result column="site_photo1" property="sitePhoto1" />
        <result column="site_photo2" property="sitePhoto2" />
        <result column="site_photo3" property="sitePhoto3" />
        <result column="creator" property="creator" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
